_id: dnet1tyxbsnwailm
_key: '!items!dnet1tyxbsnwailm'
img: systems/pf1/icons/misc/magic-swirl.png
name: Searing Light
system:
  actions:
    - _id: 6tgvmqgvf2hfr952
      ability:
        attack: dex
      actionType: rsak
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: inst
      name: Use
      range:
        units: medium
      spellEffect: ray
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>Focusing divine power like a ray of the sun, you project a blast of
      light from your open palm. You must succeed on a ranged touch attack to
      strike your target. A creature struck by this ray of light takes 1d8
      points of damage per two caster levels (maximum 5d8). An undead creature
      takes 1d6 points of damage per caster level (maximum 10d6), and an undead
      creature particularly vulnerable to bright light takes 1d8 points of
      damage per caster level (maximum 10d8). A construct or inanimate object
      takes only 1d6 points of damage per two caster levels (maximum 5d6).</p>
  learnedAt:
    class:
      cleric: 3
      inquisitor: 3
      oracle: 3
      warpriest: 3
    domain:
      Glory: 3
      Sun: 3
  level: 3
  school: evo
  sources:
    - id: PZO1110
      pages: '338'
type: spell

